body {
	margin: 0px;/*background-image: url(imgs/fond_all.jpg);
	background-repeat: repeat-x;*/
	font-family: Arial, Helvetica, sans-serif;
}
.image-container {
	position:relative;
}
.caption {
	width:100%;
	background:rgba(0, 0, 0, 0.5);
	color:#ffffff;
	position:absolute;
	top:0;
}
.img-shadow {
	float:right;
	background: url(/imgs/fond_image.gif) no-repeat bottom right; /* Most major browsers other than IE supports transparent shadow. Newer release of IE should be able to support that. */
}
.img-shadow img {
	display: block; /* IE won't do well without this */
	position: relative; /* Make the shadow's position relative to its image */
	padding: 2px; /* This creates a border around the image */
	background-color: #fff; /* Background color of the border created by the padding */
	border: 2px solid #ffffff; /* A 1 pixel greyish border is applied to the white border created by the padding */
	margin: -6px 6px 6px -6px; /* Offset the image by certain pixels to reveal the shadow, as the shadows are 6 pixels wide, offset it by that amount to get a perfect shadow */
}
.menu_top_site {
	text-decoration: none;
	COLOR:#FFFFFF;
	font-size: 9px;
	letter-spacing: 1.0px;
	font-family: verdana, arial;
}
.menu_top_site:hover {
	text-decoration: none;
	COLOR:#3D3D3D;
	letter-spacing: 1.0px;
}
.menu_left {
	cursor: hand;
	text-decoration: none;
	color: #000000;
	font-size: 9px;
	font-family: arial;
}
.menu_left:hover {
	COLOR:#000000;
	font-weight: bold;
}
.menu_index {
	text-decoration: none;
	color: #000000;
	font-size: 9px;
	font-family: verdana, arial;
}
.menu_index:hover {
	COLOR:#000000;
}
a#menu-item-1 {
	background-image:url(skin/default/degrade-menu-top.jpg);
}
a#menu-item-1:hover, a#menu-item-1:focus {
	background-image:url(skin/default/item1normal.png);
}
.menu_right {
	text-decoration: none;
	COLOR:#000000;
}
.menu_right:hover {
	text-decoration: none;
	COLOR:#808080;
}
.menu_sous_section {
	text-decoration: none;
	COLOR:#000000;
	font-size: 11px;
	font-family: verdana, arial;
}
.menu_sous_section:hover {
	text-decoration: none;
	COLOR:#808080;
}
.lien_src {
	text-decoration: none;
	COLOR:#000000;
}
.lien_src:hover {
	text-decoration: none;
	COLOR:#800000;
}
.lien_src_estrie {
	text-decoration: none;
	COLOR:#000000;
}
.lien_src_estrie:hover {
	text-decoration: none;
	COLOR:#59B224;
}
.lien_src_national {
	text-decoration: none;
	COLOR:#000000;
}
.lien_src_national:hover {
	text-decoration: none;
	COLOR:#990100;
}
.lien_src_sports {
	text-decoration: none;
	COLOR:#000000;
}
.lien_src_sports:hover {
	text-decoration: none;
	COLOR:#17539B;
}
.lien_src_techno {
	text-decoration: none;
	COLOR:#000000;
}
.lien_src_techno:hover {
	text-decoration: none;
	COLOR:#4D768A;
}
.lien_src_arts {
	text-decoration: none;
	COLOR:#000000;
}
.lien_src_arts:hover {
	text-decoration: none;
	COLOR:#0FA491;
}
.menu_entete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #00000;
	text-decoration: none;
}
.menu_entete_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00000;
	text-decoration: none;
	font-weight: bold;
}
.nouvelles_bref {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #343434;
	text-decoration: none;
}
.bot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
 color: #00000  text-decoration: none;
}
.cadre {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	border-left-color: #E9E9E9;
}
.lignegauche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.bothi {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana, arial;
}
.bot_news {
	text-decoration: none;
	color: #000000;
	font-size: 10px;
	font-family: verdana, arial;
	font-weight: bold;
}
.bot22 {
	text-decoration: underline;
	color: #000000;
	font-size: 10px;
	font-family: verdana, arial;
}
.bot_resolution {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-family: verdana, arial;
}
.bot1 {
	color: #D56767;
	font-size: 15px;
	font-family: Times New Roman, verdana, arial;
	font-weight: bold;
}
.bot1:hover {
	color: #3B5598;
}
.bot2 {
	color: #D56767;
	font-size: 13px;
	font-family: Times New Roman, verdana, arial;
}
.bot2:hover {
	color: #3B5598;
}
TD {
	font-size: 10px;
	FONT-FAMILY: helvetica, verdana;
	color: #000000;
}
TH {
	font-size: 10px;
	FONT-FAMILY: verdana, arial;
	color: #000000;
}
.input_estrieplus {
	border:1px #cccccc solid;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #808080;
	color: #ffffff;
}
.input_estrieplus_admin {
	font-size: 11pt;
}
.input_supprimer {
	border:1px #000000 solid;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FF0000;
	color: #ffffff;
}
.input_disabled {
	border:1px #cccccc solid;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #E4E4E4;
	color: #ffffff;
}
.input_photo {
	border:1px #cccccc solid;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	WIDTH: 100px;
	background-color: #808080;
	color: #ffffff;
}
.input_photo_disabled {
	border:1px #cccccc solid;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	WIDTH: 100px;
	background-color: #E4E4E4;
	color: #ffffff;
}
.table2 {
	cursor: hand;
	border-style:none;
	border-width:0;
	font-weight:bold;
	font-size:10;
	font-family:Arial;
	cellspacing:1;
	cellpadding:0;
}
.TEXTAREA3 {
	border:1px #083C8C solid;
	width: 100px;
	background:#FFFFFF;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 12px;
}
.TEXTAREA_GOOGLE {
	width: 140px;
	background:#FFFFFF;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 12px;
}
.TEXTAREA_recherche {
	width: 140px;
	background:#FFFFFF;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 12px;
}
.TEXTAREA_equipe {
	width: 250px;
	background:#FFFFFF;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 12px;
}
.TEXTAREA {
	border:1px #DFDFDF solid;
	width: 200px;
	background:F9F9F9;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 12px;
}
.TEXTAREA_admin {
	border:1px #000000 solid;
	width: 400px;
	background:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 15px;
}
.TEXTAREA_keywords {
	border:1px #DFDFDF solid;
	width: 95%;
	background:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 15px;
}
.TEXTAREA_admin2 {
	border:1px #000000 solid;
	width: 140px;
	background:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 15px;
}
.TEXTAREA_admin3 {
	border:1px #000000 solid;
	width:'100%';
	background:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 15px;
}
.TEXTAREA_admin4 {
	border:1px #000000 solid;
	width:'70px';
	background:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 15px;
}
.TEXTAREA_admin5 {
	border:1px #000000 solid;
	width:'50px';
	background:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 15px;
}
.TEXTAREA_admin6 {
	border:1px #000000 solid;
	width:'30px';
	background:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 15px;
}
.TEXTAREA_deroulant {
	border:1px #000000 solid;
	width: 147px;
	background:#FFFFFF;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 15px;
}
.TEXTAREA_calendrier {
	border:1px #000000 solid;
	width: 350px;
	background:#FFFFEC;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 15px;
}
.TEXTAREA_calendrier2 {
	border:1px #000000 solid;
	width: 55px;
	background:#FFFFEC;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height: 15px;
}
.titre {
	font-weight: bold;
	font-size: 7.5pt;
	font-family: verdana, Courier, mono, serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none;
}
.titre3 {
	font-size: 7.5pt;
	font-family: verdana, Courier, mono, serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none;
}
.texte {
	position: relative;
	top: 0px;
	left: 0px;
	color: #ffffff;
	z-index:2;
	text-decoration: none
}
.drop {
	position: absolute;
	top: 1px;
	left: 1px;
	color: #000000;
	z-index:1;
	text-decoration: none
}
#titre2 {
	font-weight: bold;
	font-size: 7.5pt;
	font-family: verdana, Courier, mono, serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none
}
#texte2 {
	position: relative;
	top: 0px;
	left: 0px;
	color: #000000;
	z-index:2;
	text-decoration: none
}
#drop2 {
	position: absolute;
	top: 1px;
	left: 1px;
	color: #FFFFFF;
	z-index:1;
	text-decoration: none
}
#titre_sous_section {
	font-weight: bold;
	font-size: 12.5pt;
	font-family: Arial, Helvetica, sans serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none
}
#texte_sous_section {
	position: relative;
	top: 0px;
	left: 0px;
	color:#FFFFFF;
	z-index:2;
	text-decoration: none
}
#drop_sous_section {
	position: absolute;
	top: 1px;
	left: 1px;
	color:   #000000;
	z-index:1;
	text-decoration: none
}
#titre_sous_section_meteo {
	font-weight: bold;
	font-size: 12.5pt;
	font-family: Arial, Helvetica, sans serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none
}
#texte_sous_section_meteo {
	position: relative;
	top: 0px;
	left: 0px;
	color:#000000;
	z-index:2;
	text-decoration: none
}
#drop_sous_section_meteo {
	position: absolute;
	top: 1px;
	left: 1px;
	color: #FFFFFF;
	z-index:1;
	text-decoration: none
}
#titre4 {
	font-weight: bold;
	font-size: 9pt;
	font-family: verdana, Courier, mono, serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none
}
#texte4 {
	position: relative;
	top: 0px;
	left: 0px;
	color: #FFFFFF;
	z-index:2;
	text-decoration: none
}
#drop4 {
	position: absolute;
	top: 1px;
	left: 1px;
	color: #000000;
	z-index:1;
	text-decoration: none
}
.titre4 {
	font-weight: bold;
	font-size: 9pt;
	font-family: verdana, Courier, mono, serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none
}
.texte4 {
	position: relative;
	top: 0px;
	left: 0px;
	color: #FFFFFF;
	z-index:2;
	text-decoration: none
}
.drop4 {
	position: absolute;
	top: 1px;
	left: 1px;
	color: #000000;
	z-index:1;
	text-decoration: none
}
.titre5 {
	font-weight: bold;
	font-size: 10pt;
	font-family: verdana, Courier, mono, serif;
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: none
}
.texte5 {
	position: relative;
	top: 0px;
	left: 0px;
	color: #000000;
	z-index:2;
	text-decoration: none
}
.drop5 {
	position: absolute;
	top: 1px;
	left: 1px;
	color:#FFFFFF;
	z-index:1;
	text-decoration: none
}
